Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85202 - Please add kermit service
Summary: Please add kermit service
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: setup
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL: file:/etc/services
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 16:47 UTC by Frank da Cruz
Modified: 2014-03-17 02:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-27 00:55:59 UTC


Attachments (Terms of Use)

Description Frank da Cruz 2003-02-26 16:47:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:0.9.4)
Gecko/20011128 Netscape6/6.2.1

Description of problem:
Please add to /etc/services:

kermit          1649/tcp                        # Internet Kermit Service
References: RFCs 2839 and 2840, IANA TCP port number list.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.grep kermit /etc/services
2.
3.
    

Actual Results:  Kermit service missing, thus (for example) in:

  telnet kermit.columbia.edu kermit

the service name is unknown.


Expected Results:  telnet kermit.columbia.edu kermit

should make a connection to an Internet Kermit server.

Additional info:

See http://www.columbia.edu/kermit/iksd.html

Comment 1 Nalin Dahyabhai 2003-02-27 00:55:59 UTC
This entry should be present by default in RHL 7.1 and later.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.